:host { display: block; width: 100%; background-color: inherit; --app-gaming-components-spacing-unit: 12px; container: host / inline-size; }
:host(.no-data) { display: none; }
.slider-content { display: flex; flex-wrap: wrap; flex: 0 0 auto; align-content: start; }
.container { display: flex; flex-direction: column; max-width: 100%; }
.labels { display: inline-flex; height: 32px; align-items: center; justify-content: flex-start; color: var(--fds-on-surface-hi, var(--on-surface-hi)); fill: var(--fds-on-surface-hi, var(--on-surface-hi)); font: var(--fds-paragraphs-small-bold, var(--paragraphs-small-bold)); cursor: pointer; padding: 0px 14px; gap: 4px; }
.labels span { white-space: nowrap; }
.selected { color: var(--fds-on-surface-color, var(--on-surface-color)); fill: var(--fds-on-surface-color, var(--on-surface-color)); background-color: var(--fds-surface-accent, var(--primary-interaction-low)); border-radius: var(--fds-border-radius-btn-alternate, 100px); }
.header { overflow-anchor: none; overflow: scroll hidden; display: flex; scrollbar-width: none; padding: 0px 16px; max-width: calc(-32px + 100vw); gap: var(--fds-spacing-100); }
gaming-collection_slider::part(header) { height: 48px; }
@supports (max-width: 100dvw) {
  .header { max-width: calc(-32px + 100dvw); }
}
.label-icon { margin-right: var(--fds-spacing-050); }
wds-carousel, gaming-carousel { position: relative; left: 0px; }
gaming-tabbed_games_thumbnail:first-of-type { padding-left: 16px; }
.tabbed_games_thumbnail_small { min-width: 254px; }
.tabbed_games_thumbnail_medium { min-width: 254px; }
.tabbed_games_thumbnail_large { min-width: 254px; }
::part(scroller) { scroll-padding-left: 16px; }
@container host (min-width: 768px) {
  :host .header { padding: 0px; }
  :host gaming-collection_slider::part(header) { margin: 0 var(--fds-spacing-200); }
  :host gaming-tabbed_games_thumbnail:first-of-type { padding-left: var(--fds-spacing-200); }
  :host ::part(scroller) { scroll-padding-left: 20px; }
}